@echo off
ATTRIB -R ..\WW2.SQS
.\SQZIP -p -f STUG3L1.J3D ..\ww2.sqs .\StuG40
.\SQZIP -p -f STUG3L2.J3D ..\ww2.sqs .\StuG40
.\SQZIP -p -f STUG3L3.J3D ..\ww2.sqs .\StuG40
.\SQZIP -p -f STUGLLL-64.BMP ..\ww2.sqs .\StuG40
.\SQZIP -p -f STUGIII-256.BMP ..\ww2.sqs .\StuG40
.\SQZIP -p -f DAMSTUG3L1.J3D ..\ww2.sqs .\StuG40
.\SQZIP -p -f DAMSTUG3L2.J3D ..\ww2.sqs .\StuG40
echo ........................
echo ..................
echo ...........
echo .....
echo .
echo StuG-40 INSTALLATION COMPLETE. 
echo .
echo CLOSE DOS SESSION.

